<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Music/Listing</title>
</head>
<body>

    <h1 align="center">You are at the A1/Music/Listing page</h1>

    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRuDYky8e_zH3NGpvosb_6mv9v4bB4MZDMVkg&usqp=CAU%22%3E">

    <ol type="a">
        <li><a href="../index.html">A1/index</li>
        <li><a href="./index.html"> Music/index <a/></li>
        <li><a href="./reviews.html">Music/reviews</li>
        <li><a href="./listings.html">Music/listings</li>
    </ol>

</body>
</html>